var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/user/keys/route.js")
R.c("server/chunks/[root-of-the-server]__42132a7a._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_user_keys_route_actions_f4c5a014.js")
R.m(72471)
module.exports=R.m(72471).exports
